# Uses of Class
org.eclipse.emf.cdo.spi.transfer.FileSystemTransferSystem

Packages that use FileSystemTransferSystem
Package
Description
org.eclipse.emf.cdo.spi.transfer
Service provider concepts for dealing with transfers of `resources` between `systems`.

## Uses of FileSystemTransferSystem in org.eclipse.emf.cdo.spi.transfer

Fields in org.eclipse.emf.cdo.spi.transfer declared as FileSystemTransferSystem
Modifier and Type
Field
Description
`static final FileSystemTransferSystem`
FileSystemTransferSystem.`INSTANCE`